.toggle, [id^=drop] {
 display: none;
}

nav {
	margin: 0;
	padding: 0;
}

nav:after {
	content: "";
	display: table;
	clear: both;
}

nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}

nav ul li {
	display: inline-block;
	/*float: left;*/
	position: relative;
}

nav ul li:last-child a{border:none;}

nav a {
	color: #000 !important;
	display: block;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;	
	letter-spacing:1px;
	font-family:"Poppins", sans-serif; !important
	font-weight:normal;
    padding: 15px;
    text-transform: uppercase;
    border-right: solid 1px #efefef;
	
}

nav a:hover {
	text-decoration: none;
	color: #BD1723 !important;
}

nav li ul {
	padding: 10px;
}

nav ul li:last-child a {
	padding-right: 0;
}

nav li li a {
	display: block;
	color: #484234 !important;
	line-height: 35px;
	border-bottom: 1px solid #dddddd;
	font-size: 14px;
	padding: 0 0 0 10px;
	font-weight: normal;
	text-transform: capitalize;
	text-align: left;
}

nav li li a:hover {
	color: #00baad !important;
	background: none;
}

/*nav ul li ul li:hover a{ color:#D90000;}*/

nav ul ul {
	display: none;
	z-index: 100;
	position: absolute;
	top: 50px;
	background: #fff;
	border: 1px solid #dddddd;
	left: 0;
	width: 255px;
}

.has-drop {
	color: #fff !important;
}

nav ul li:hover > ul {
	display: inherit;
}

nav ul ul li {
	display: block;
	float: none;
}

nav ul ul ul li {
	position: relative;
	top: -60px;
	left: 170px;
}

li > a:after { /*content: ' +';*/
}

li > a:only-child:after {
	content: '';
}

/*nav ul li a.has-drop
{
	background:rgba(0, 0, 0, 0) url("https://cdn.shopify.com/s/files/1/2187/3161/files/drop-arrow.png?18003071582412678790") no-repeat scroll center right 10px;
}

nav ul li a.has-drop:hover
{
	background:url("https://cdn.shopify.com/s/files/1/2187/3161/files/drop-arrow.png?18003071582412678790") no-repeat scroll center right 10px #f00000;
}*/


/*nav ul li a.has-drop
{
	background:rgba(0, 0, 0, 0) url("../images/drop-arrow.png") no-repeat scroll center right 10px;
}

nav ul li a.has-drop:hover
{
	background:url("../images/drop-arrow.png") no-repeat scroll center right 10px #f00000;
}*/

/* Media Queries
--------------------------------------------- */

/*@media only screen and (max-width : 767px) {*/

@media screen and (max-width: 767px) {

nav {
	margin: 0;
}

.toggle + a, .menu {
	display: none;
}

.toggle {
	display: block;
	padding: 0 5%;
	width: 90%;
	text-align: left;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;;
	cursor: pointer;
	font-size: 16px;
	line-height: 50px;
	height: 50px;
	background: #BD1723;
}

.toggle:hover {
	color: #000;
	font-size: 15px;
}

[id^=drop]:checked + ul {
	display: block;
}

nav ul li {
	display: block;
	width: 100%;
	border-top: 1px solid #ffffff;
	text-align:left;
	padding: 3% 0;
}

nav a {
	padding: 0 0 0 15px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}

nav ul ul .toggle, nav ul ul a {
	padding: 0 0 0 20px;
	border-bottom: none;
}

nav ul ul ul a {
	padding: 0 80px;
}

nav a:hover, nav ul ul ul a {
	color: #999999;
}

nav ul ul {
	float: none;
	position: static;
	color: #ffffff;
	width: 90%;
}

nav ul ul li:hover > ul, nav ul li:hover > ul {
	display: none;
}

nav ul ul li {
	display: block;
	width: 100%;
	margin: 0;
}

nav ul ul ul li {
	position: static;
}

}

/*@media only screen and (max-width : 330px) {

nav ul li {
  display: block;
  width: 100%;
}

}*/

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 767px) {

body {
	background: none;
}

img {
	max-width:100%;
}

#wrapper {
	width: 96%;
}

.top-head-promo ul {
	width: 100%;
}

.pagecontainer {
	width: 98%;
}

.gh-tbl {
	width: 100%;
}

table.tb_v4bc {
	width: 100% !important;
}

#header{width: 100%;}

.head-top-bg {width: 100%; background: url(../images/header-ripped.png) no-repeat;}

.header_container_bg{
	padding:10px 0;
}

.head-top {
	width: 96%;
}

.head-top ul{width: 100%;}

.head-top ul li a{margin-right: 28px;}

#header_container {
	width: 100%;
}

.head-left {
	float: none;
	text-align: center;
}

.head-top-links {
    padding: 0px 0 0 0;
    clear: both;
    text-align: center;
    overflow: hidden;
}

.head-top-links ul{
    margin: 0 auto;
    overflow: hidden;
    width: 42%;
    padding: 0;
}

.head-mid{width:100%;margin:10px 0 0 20px;;}

.head-mid p{width:80%;}

.head-mid .map {margin-top: 18px; float:left;}

.head-top-links ul li{
    padding: 0px;
    float: left;
    background-size: 15%;
    margin: 10px 0 10px 20px;
}
	
.head-top-links ul li.head-top-links-feedback {
    padding: 0 0 0 37px;
    background-size: 15%;
}

.header-promo{
    width: 100%;
}

.header-promo-row{
    width: 100%;
}

.header-promo-row .promo1{
    width: 100%;
    text-align: center;
}

.product-left-promo {width: 100%; text-align: center; margin-bottom: 5%;}

.product-left-promo img {display:inline-block; margin: 5% 3%; width: 20%}

.featured-describe2 h2 {font-size: 16px;}

.header-promo-row .promo2{width: 100%;}
.header-promo-row .promo3{width: 100%;}
.header-promo-row .promo4{width: 100%;}

.tab-wrapper{
    padding: 10px;
    background: #eee;
    float: left;
    width: 95%;
}

#tabs {
    margin: 0 0px !important;
    padding: 0 !important;
    width: 100% !important;
}

#main-container{width: 100%;}

.featured-describe2 ul li{width: 100%;}

.home-about{display:none;}

.payment-footer-bottom{text-align:center;}

.head-top-links ul li a{font-size:16px;letter-spacing:0;}

.head-left-listing{float:none;}

.home-about-main-title h1{font-size:18px;}

.os-content {
	width: 100%;
	margin-bottom:10px;
}

.top-search {
	overflow: hidden;
	float: none;
}

.top-search-txt {
	width: 85%;
	float: left;
}

table.tb_v4bc {
	width: 100% !important;
}

.head-right {
    float: none;
    margin: 0 0;
    overflow: hidden;
}

.pro-header .head-right{margin:15px 0 0 0;}

.top-head-promo{
	padding:10px;
}

.top-head-promo ul li {
	letter-spacing:0.15em;
	font-size:12px;
}

.top-head-promo ul li:last-child{margin-bottom:0;}

.top-head-promo ul li:nth-child(3){margin-bottom:0;}

.top-head-promo ul li.top-head-promo-latest-products a {
	padding: 0 0 0 35px;
}

.head-menu-container {
	width: 100%;
}

.featured-category ul li {
	width: 99%;
	margin-bottom: 10px;
}

.featured-category ul li:last-child{margin:0 0 10px 0;}

.featured-category ul li:nth-child(4n){margin:0 0 10px 0;}

.featured-category {
	margin:10px auto 0;
}

#product{
	width: 100%;
}

.main-product{width: 100%;}
	
#product-listing ul li {
	margin-right: 0;
	margin-bottom: 10px;
	width: 100%;
}

#footer_container {
	text-align: center;
	width:100%;
	padding:10px 0;
}

.footer-banner{width: 100%;}

.footer-links{margin:0;}

.footer-links ul li{margin:0 0 10px 0;}

.footer-links ul li a{padding:0 5px;font-size:14px;}

#footer-bottom {
	width: 100%;
	padding: 0;
}

#footer-bottom ul li {
	width: 100% !important;
	margin: 0 auto;
	border-bottom: 1px solid #ddd;
	padding: 0;
}

#footer-bottom ul li:last-child {
	width: 87% !important;
    margin: 0;
    padding: 0 20px;
}

.designby-container {
	font-size: 12px;
	padding:10px 0 0 0;
	border:none;
}

#footer-bottom ul li h2 {
	font-size: 16px;
	text-align: center;
	margin: 15px 0 10px 0;
}

.product-title {
	font-size: 20px;
	text-align: center;
}

.short-des {
	height: auto;
	margin: 10px 0 0 0;
}

.short-des-title {
	margin: 0 0 0 0;
	padding:10px 0;
}

.short-des-title h2{font-size:16px;}

.short-des-content{padding:10px;}

#left-panel {
	display: none;
}

.main-product-left {
	float: none;
	width: 100%;
	padding:0 0 10px 0;
}

#featured-products ul li {
	width: 200px;
}

.pagecontainer {
	width: 96%;
}

.gh-tbl {
	width: 100%;
}

table.tb_v4bc {
	width: 100%;
}

#home_promos {
	margin: 0 0 10px 0;
}

#home-content{
	width:100%;
}

.stBadge {
	display: none;
}

#LeftPanel {
	display: none;
}

.grid td.gallery {
	display: block;
	width: 100%;
	border-bottom: 1px solid #dddddd;
}

.grid td.left {
	border-left: none;
}

div.itemseparator {
	display: none;
}

.dynpg .l {
	display: block;
	text-align: center;
	padding: 0;
}

.dynpg .m {
	display: block;
	text-align: center;
}
.dynpg .r {
	display: block;
	text-align: center;
	padding: 0;
}

td#CentralArea div.dynpg {
	padding: 15px 0 10px;
}

.pgbc {
	padding: 0;
}

.dynpg .prev a.disabled {
	font-size: 10px !important;
}

.dynpg .prev a {
	font-size: 10px !important;
}

.dynpg a.disabled {
	font-size: 10px !important;
}

.dynpg a {
	font-size: 10px !important;
}

.dynpg .next a.enabled {
	font-size: 10px !important;
}

.dynpg .next a {
	font-size: 10px !important;
}

.product-right {
    float: none;
    width: 100%;
    padding: 0;
    border: 0;
    margin-top: 16px;
}

.product-title p {
    float: left;
    width: 87%;
    margin-bottom: -5px;
    text-align: left;
    font-size: 17px;
}

.btn1{width:94%;}

.btn2{width:94%;}

#gh {
	min-width: 100%;
}

.designby-width {
	width: 100%;
}

#best-seller {
	width: 100%;
}

#must-have {
	width: 100%;
	margin: 20px 0 0 0;
}

.home-cat-promo {
	margin: 0 0 35px 0;
}

.home-cat-promo-box {
	margin: 0 0 10px 0;
}

.home-cat-promo-content-box {
	max-width: 80%;
	padding: 10px;
}

table.gallery td span.g-b {
	width: 280px;
}

.short-des-content p {
	text-align: center;
	margin:0 0 10px 0;
}

#product-container {
	width: 100%;
	margin:10px auto;
}

table.gallery div.ttl {
	line-height: 18px;
}

table.gallery td span.g-b {
	font-size: 18px;
	line-height: 24px;
}
.shop-by-brand{width:100%;}

.featured-category2 ul li{width:99%;}

.featured-category-main-title{margin:0 0 10px 0;}

.featured-category-main-title h2 {
	font-size: 18px;
}

.must-have-main-title {
	text-align: center;
}

.price3 {
	text-align: center;
	font-size: 28px;
}

#tab-home {
	width: 100%;
}

nav ul li:last-child a {
	padding-left: 22px;
}

#footer-bottom ul li:nth-child(3) img {
	margin-bottom: 10px;
	padding-top: 0;
}

nav ul li:last-child a {
	padding: 0 0 0 15px;
}

#footer {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

#footer-bottom ul li a:hover {
	color: #178c0a;
}

.featured-category-title a {
	font-size: 18px !important;
}

.foot-newsletter-container{width:94%;padding:3%;}

.foot-newsletter-container ul li{display:block;width:100%;font-size:16px;margin:0 0 10px 0; line-height:20px;}

.foot-newsletter-container ul li:last-child{width: 100%;
    line-height: 20px;
    height: 45px;
    padding: 10px 0 0 0;}
	
.head-right-listing{float:none; margin: 0 7px;}

.shipping-promo{width:100%;}

.shipping-promo ul{width:100%;}}


@media only screen and (max-width: 320px) {

.top-head-promo ul li{letter-spacing:0.15em;}

.head-top-links ul li a{font-size:15px;}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

#wrapper {
	margin: 0 10px;
}

nav a {
	padding: 0 11px;
	font-size: 14px;
	line-height:40px;
	font-weight:normal;
	border-right:1px solid;
}

.pro-header nav a{padding:0 3px;}

.featured-category-thumb a img {
	width: 100%;
}

.head-top-container {
	width: 98%;
}

head-left-listing

.top-head-promo ul {
	width: 100%;
}

.head-left{width:21%;}

.head-left-listing {
	float: left;
    margin: 0 0 0 0;
	width: 35%;
    text-align: center;
}

#header_container {
	width: 100%;
}

.top-head-promo ul{width:100%;}

.logo a img {
    /*width: 100%;*/
}

.head-mid{margin: 30px 0 0 0;}

.head-top-links ul li a{font-size: 15px;}

.head-right{clear:none;float:right;margin:15px 0 0 0;padding:15px 0 0 0;}

.head-right-listing {
    clear: none;
    float: right;
    margin: 30px 0 0 0;
    padding: 15px 0 0 0;
}

.head-right-listing{float:right;margin:0;padding:15px 0 0 0;}



.pro-header .head-right{float:right;clear:none;margin:25px 0 0 0;padding:0;}

#must-have img {
	width: 100%;
}

.head-top-container {
	width: 100%;
}

.top-newsletter {
	float: left;
	margin: 0;
}

#footer-bottom {
	width: 100%;
}

.home-cat-promo-box {
	width: 32%;
	margin: 0 15px 0 0;
}

.home-cat-promo-box:last-child {
	margin: 0;
}

#footer-bottom ul li:last-child {
	margin: 0;
	width: 100% !important;
	padding-right: 15px !important;
}

#LeftPanel .v4midBox tr.v4acp_mid td.v4mid form table {
	margin: 1px;
}

.top-search-txt {
	width: 185px;
	line-height: 30px;
    height: 35px;
}

.top-search-btn {
	width: 35px;
	height: 35px;
}

.top-head-promo ul li a {
	font-size: 10px;
}

#gallery_outer_3 #gallery {
	height: auto !important;
	width: 500px !important;
	padding-top: 500px !important;
	margin: 0 auto;
	position: relative;
}

.payment-footer-bottom{text-align: center;}

.featured-category ul li {
	width: 18.1%;
}

#footer-bottom ul li:first-child {
	padding-left: 15px !important;
	
}

.featured-category-title a {
	font-size: 16px !important;
}

#product-listing ul li {
	margin-right: 9px;
	padding: 1%;
	width: 24%;
}

.featured-category {
	margin:15px auto 0;
}

.shipping-promo{width:100%;}

#footer-bottom {
	width: 100%;
}

#footer-bottom ul li {
	padding: 0 1% 0 0 !important;
	margin: 0 auto;
	width: 36% !important;
}

#footer-bottom ul li h2 {
	font-size: 16px;
}

.designby-container {
	width: 100%;
}

.designby-width {
	width: 98%;
}

.product-right {
	width: 100%;
	margin: 25px 0 0 0;
	float:none;
}

#product-container {
	width: 100%;
	margin:15px auto;
}

.pro-ship-promo-container {
	width: 100%;
}

.short-des {
	height: auto;
}

.about-banner img {
	width: 100%;
}

.navwrapper {
	width: 100%;
}

.main-product-left {
	float: none;
	padding:0;
	width: 100%;
	clear: both;
	margin: 0 0 15px 0;
}

.product-title {
	font-size: 22px;
	text-align:center;
}

#featured-products ul li {
	width: 182px;
}

#best-seller {
	width: 100%;
}

.pagecontainer {
	width: 98%;
}

.gh-tbl {
	width: 100%;
}

table.tb_v4bc {
	width: 100% !important;
}

#LeftPanel .lcat .lev1 li span {
	font-size: 12px;
}

#LeftPanel .lcat .lev1 li a {
	font-size: 9px;
    width: 75% !important;
}

#LeftPanel .lcat .lev1 li span.cnt {
	font-size: 11px;
    width: 31px !important;
}

.v4clp ul li a {
	font-size: 12px;
}

table.gallery td span.g-b {
	width: 145px;
	font-size: 16px;
	line-height: 24px;
}

.dynpg .l {
	display: block;
	text-align: center;
}

.dynpg .m {
	display: block;
	text-align: center;
}

.dynpg .r {
	display: block;
	text-align: center;
}

.stBadge {
	min-width: 100%;
}

.stBadge img[src*="https://q.ebaystatic.com/aw/pics/s.gif"] {
	display: none;
}

.g-std {
	height: 36px;
	margin-bottom: 0;
}

.category-banner img {
	width: 100%;
}

.designby-width {
	width: 100%;
}

#best-seller {
	width: 100%;
}

#must-have {
	width: 100%;
	margin: 15px 0 15px 0;
}

#LeftPanel .v4midBox tr.v4acp_mid td.v4mid form table .v4sbox {
	margin: 0 0 0 2px;
}

.featured-category2 ul li{width:23.24%;}

.featured-category2-title a{height: 26px;}

.shop-by-brand ul li {
    display: inline-block;
    margin: 20px;
    width: 19%;
}

.shop-by-brand ul li img {
    width: 100%;
}

.shop-by-brand{width:100%;}

.cat_but {
	bottom: 15px;
	font-size: 13px!important;
	padding: 0 10px;
}

.head-right-listing {
	padding: 0;
	height: auto;
	margin: 30px 0 0;
	float: right;
}

.short-des-content p {
	text-align: center;
}

.home-cat-promo {
	margin: 0 0 40px 0;
}

.short-des-content p {
	line-height: 35px;
	font-size: 16px;
}

.price3 {
	text-align: center;
	font-size:30px;
}

.short-des-title{margin:0;}

.head-menu-container {
	width: 100%;
}

#home-content{
	width:100%;
}

#home_promos{margin:0 0 15px 0;}

#footer_container{
	width:100%;
	padding:15px 0;
}

.footer-links ul li a{font-size:14px;}

.dynamic-slider{margin:10px auto 15px;}

#LeftPanel{width:215px;}

#LeftPanel .v4midBox tr.v4acp_mid td.v4mid form table label{font-size:12px;}

.os-content{width:100%;margin-bottom:15px;}

.foot-newsletter-container{width:100%;}

.foot-newsletter-container ul li{font-size:14px; width: 70%;}

}